.leales-1090 .leales-element.leales-element-7a33e89 > .leales-container{max-width:1100px;}.leales-1090 .leales-element.leales-element-7a33e89{margin-top:0px;margin-bottom:0px;padding:0% 7% 0% 7%;}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-header{color:var( --e-global-color-564f6e6 );font-family:"Shippori Mincho", Sans-serif;font-size:20px;font-weight:500;line-height:1.2em;}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-price{color:#657B4300;}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-description{color:var( --e-global-color-564f6e6 );font-family:"YuGothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.8em;}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-separator{border-bottom-style:none;}body.rtl .leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-image{padding-left:calc(0px/2);}body.rtl .leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-image + .leales-price-list-text{padding-right:calc(0px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-image{padding-right:calc(0px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-image + .leales-price-list-text{padding-left:calc(0px/2);}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list li:not(:last-child){margin-bottom:32px;}.leales-1090 .leales-element.leales-element-49094b3 .leales-price-list-item{align-items:flex-start;}/* Start custom CSS for price-list, class: .leales-element-49094b3 */.leales-price-list .leales-price-list-image img{
    aspect-ratio: 1;
    object-fit: cover;
    display: block;
}

.leales-price-list .leales-price-list-image{
    max-width: 20%;
    margin-right: 40px;
} 
   
   .leales-price-list .leales-price-list-item .leales-price-list-text{
    margin: auto 0;
}

.leales-widget-price-list .leales-price-list li{
    border-bottom: solid 1px #00000020;
    padding-bottom: 32px;
}

.leales-price-list .leales-price-list-item .leales-price-list-title{
    max-width: 100%;
}


@media (max-width: 1024px) {  .leales-price-list .leales-price-list-image{
    max-width: 30%;
    margin-right: 40px;
} 
}

@media (max-width: 768px) {  .leales-price-list .leales-price-list-item{
    display: grid;
}
    .leales-price-list .leales-price-list-image{
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 24px;
} 
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'YuGothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://izumiya-farm.com/enthalten/components/gehalt/uploads/2026/07/YuGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */